package http_model

type AddReceiveAddressRequest struct {
	ReceiveName    string `json:"receive_name"`
	RegionCode     string `json:"region_code"`
	ReceiveAddress string `json:"receive_address"`
	ReceivePhone   string `json:"receive_phone"`
}

func NewAddReceiveAddressRequest() *AddReceiveAddressRequest {
	return new(AddReceiveAddressRequest)
}

func NewAddReceiveAddressResponse() *CommonResponse {
	return new(CommonResponse)
}
